{
  "about": {
    "about": "Om",
    "close": "Nära",
    "license": "Licensierad under GPL-3.0-licensen.",
    "message": "Tillverkad med ❤️ i USA.",
    "nominatim_1": "Platssökning och geokodning tillhandahålls av",
    "nominatim_2": "Deras data är licensierad under ODbL-licensen.",
    "oss_attributions": "Tillskrivningar med öppen källkod",
    "other_attributions": "Ytterligare attributioner finns i README-filen.",
    "source_code": "Källkod"
  },
  "adventures": {
    "activities": {
      "activity": "Aktivitet 🏄",
      "art_museums": "Konst",
      "attraction": "Attraktion 🎢",
      "culture": "Kultur 🎭",
      "dining": "Mat 🍽️",
      "event": "Event 🎉",
      "festivals": "Festivaler 🎪",
      "fitness": "Fitness 🏋️",
      "general": "Allmänt 🌍",
      "hiking": "Vandring 🥾",
      "historical_sites": "Historiska platser 🏛️",
      "lodging": "Logi 🛌",
      "music_concerts": "Musik",
      "nightlife": "Nattliv 🌃",
      "other": "Andra",
      "outdoor": "Utomhus 🏞️",
      "shopping": "Shopping 🛍️",
      "spiritual_journeys": "Andliga resor 🧘‍♀️",
      "transportation": "Transport 🚗",
      "volunteer_work": "Volontärarbete 🤝",
      "water_sports": "Vattensporter 🚤",
      "wildlife": "Vilda djur 🦒"
    },
    "add_to_collection": "Lägg till i samlingen",
    "adventure": "Äventyr",
    "adventure_delete_confirm": "Är du säker på att du vill ta bort det här äventyret? \nDenna åtgärd kan inte ångras.",
    "adventure_delete_success": "Äventyret har raderats!",
    "adventure_details": "Äventyrsdetaljer",
    "adventure_type": "Äventyrstyp",
    "archive": "Arkiv",
    "archived": "Arkiverad",
    "archived_collection_message": "Samlingen har arkiverats!",
    "archived_collections": "Arkiverade samlingar",
    "ascending": "Stigande",
    "cancel": "Avboka",
    "category_filter": "Kategorifilter",
    "clear": "Rensa",
    "close_filters": "Stäng filter",
    "collection": "Samling",
    "collection_adventures": "Inkludera samlingsäventyr",
    "collection_link_error": "Det gick inte att länka äventyr till samling",
    "collection_link_success": "Äventyr kopplat till samling framgångsrikt!",
    "collection_remove_error": "Det gick inte att ta bort äventyr från samlingen",
    "collection_remove_success": "Äventyret har tagits bort från samlingen!",
    "count_txt": "resultat som matchar din sökning",
    "create_new": "Skapa nytt...",
    "date": "Datum",
    "dates": "Datum",
    "delete": "Radera",
    "delete_adventure": "Ta bort äventyr",
    "delete_collection": "Ta bort samling",
    "delete_collection_success": "Samlingen har raderats!",
    "delete_collection_warning": "Är du säker på att du vill ta bort den här samlingen? \nDetta tar också bort alla länkade äventyr. \nDenna åtgärd kan inte ångras.",
    "descending": "Fallande",
    "duration": "Varaktighet",
    "edit_adventure": "Redigera äventyr",
    "edit_collection": "Redigera samling",
    "filter": "Filtrera",
    "homepage": "Hemsida",
    "latitude": "Latitud",
    "longitude": "Longitud",
    "my_collections": "Mina samlingar",
    "name": "Namn",
    "no_image_found": "Ingen bild hittades",
    "not_found": "Äventyret hittades inte",
    "not_found_desc": "Äventyret du letade efter kunde inte hittas. \nProva ett annat äventyr eller kom tillbaka senare.",
    "open_details": "Öppna Detaljer",
    "open_filters": "Öppna filter",
    "order_by": "Beställ efter",
    "order_direction": "Beställ riktning",
    "planned": "Planerad",
    "private": "Privat",
    "public": "Offentlig",
    "rating": "Gradering",
    "remove_from_collection": "Ta bort från samlingen",
    "share": "Dela",
    "sort": "Sortera",
    "sources": "Källor",
    "unarchive": "Avarkivera",
    "unarchived_collection_message": "Samlingen har tagits bort från arkivet!",
    "visit": "Besök",
    "visited": "Besökte",
    "visits": "Besök",
    "image_removed_error": "Det gick inte att ta bort bilden",
    "image_removed_success": "Bilden har tagits bort!",
    "image_upload_error": "Det gick inte att ladda upp bilden",
    "image_upload_success": "Bilden har laddats upp!",
    "no_image_url": "Ingen bild hittades på den webbadressen.",
    "start_before_end_error": "Startdatumet måste vara före slutdatumet",
    "updated": "Uppdaterad",
    "wiki_image_error": "Det gick inte att hämta bilden från Wikipedia",
    "actions": "Åtgärder",
    "activity": "Aktivitet",
    "activity_types": "Aktivitetstyper",
    "add": "Tillägga",
    "add_an_activity": "Lägg till en aktivitet",
    "add_notes": "Lägg till anteckningar",
    "adventure_create_error": "Det gick inte att skapa äventyr",
    "adventure_created": "Äventyr skapat",
    "adventure_update_error": "Det gick inte att uppdatera äventyret",
    "adventure_updated": "Äventyr uppdaterat",
    "basic_information": "Grundläggande information",
    "category": "Kategori",
    "clear_map": "Rensa karta",
    "copy_link": "Kopiera länk",
    "date_constrain": "Begränsa till insamlingsdatum",
    "description": "Beskrivning",
    "end_date": "Slutdatum",
    "fetch_image": "Hämta bild",
    "generate_desc": "Skapa beskrivning",
    "image": "Bild",
    "image_fetch_failed": "Det gick inte att hämta bilden",
    "link": "Länk",
    "location": "Plats",
    "location_information": "Platsinformation",
    "my_images": "Mina bilder",
    "my_visits": "Mina besök",
    "new_adventure": "Nytt äventyr",
    "no_description_found": "Ingen beskrivning hittades",
    "no_images": "Inga bilder",
    "no_location": "Vänligen ange en plats",
    "no_results": "Inga resultat hittades",
    "no_start_date": "Ange ett startdatum",
    "public_adventure": "Offentligt äventyr",
    "remove": "Ta bort",
    "save_next": "Spara",
    "search_for_location": "Sök efter en plats",
    "search_results": "Sökresultat",
    "see_adventures": "Se äventyr",
    "select_adventure_category": "Välj äventyrskategori",
    "share_adventure": "Dela detta äventyr!",
    "start_date": "Startdatum",
    "upload_image": "Ladda upp bild",
    "upload_images_here": "Ladda upp bilder här",
    "url": "URL",
    "warning": "Varning",
    "wiki_desc": "Hämtar utdrag från Wikipedia-artikeln som matchar äventyrets namn.",
    "adventure_not_found": "Det finns inga äventyr att visa upp. \nLägg till några med hjälp av plusknappen längst ner till höger eller prova att byta filter!",
    "all": "Alla",
    "error_updating_regions": "Fel vid uppdatering av regioner",
    "mark_region_as_visited": "Markera region {region}, {country} som besökt?",
    "mark_visited": "Mark besökte",
    "my_adventures": "Mina äventyr",
    "no_adventures_found": "Inga äventyr hittades",
    "no_collections_found": "Inga samlingar hittades att lägga till detta äventyr till.",
    "no_linkable_adventures": "Inga äventyr hittades som kan kopplas till denna samling.",
    "not_visited": "Ej besökt",
    "regions_updated": "regioner uppdaterade",
    "update_visited_regions": "Uppdatera besökta regioner",
    "update_visited_regions_disclaimer": "Detta kan ta ett tag beroende på antalet äventyr du har besökt.",
    "visited_region_check": "Besökte Region Check",
    "visited_region_check_desc": "Genom att välja detta kommer servern att kontrollera alla dina besökta äventyr och markera de regioner de befinner sig i som besökta i världsresor.",
    "wikipedia": "Wikipedia"
  },
  "home": {
    "desc_1": "Upptäck, planera och utforska med lätthet",
    "desc_2": "AdventureLog är designad för att förenkla din resa och förse dig med verktyg och resurser för att planera, packa och navigera i ditt nästa oförglömliga äventyr.",
    "feature_1": "Reselogg",
    "feature_1_desc": "Håll koll på dina äventyr med en personlig reselogg och dela dina upplevelser med vänner och familj.",
    "feature_2": "Reseplanering",
    "feature_2_desc": "Skapa enkelt anpassade resplaner och få en uppdelning av din resa dag för dag.",
    "feature_3": "Resekarta",
    "feature_3_desc": "Se dina resor över hela världen med en interaktiv karta och utforska nya destinationer.",
    "go_to": "Gå till AdventureLog",
    "hero_1": "Upptäck världens mest spännande äventyr",
    "hero_2": "Upptäck och planera ditt nästa äventyr med AdventureLog. \nUtforska hisnande destinationer, skapa anpassade resplaner och håll kontakten när du är på språng.",
    "key_features": "Nyckelfunktioner"
  },
  "navbar": {
    "about": "Om AdventureLog",
    "adventures": "Äventyr",
    "collections": "Samlingar",
    "discord": "Disharmoni",
    "documentation": "Dokumentation",
    "greeting": "Hej",
    "logout": "Utloggning",
    "map": "Karta",
    "my_activities": "Mina aktiviteter",
    "my_adventures": "Mina äventyr",
    "profile": "Profil",
    "search": "Söka",
    "settings": "Inställningar",
    "shared_with_me": "Delade med mig",
    "theme_selection": "Temaval",
    "themes": {
      "aestetic-dark": "Estetisk mörk",
      "aestetic-light": "Estetiskt ljus",
      "aqua": "Aqua",
      "dark": "Mörk",
      "forest": "Skog",
      "light": "Ljus",
      "night": "Natt"
    },
    "users": "Användare",
    "worldtravel": "Världsresor"
  },
  "worldtravel": {
    "all": "Alla",
    "all_subregions": "Alla underregioner",
    "clear_search": "Rensa sökning",
    "completely_visited": "Helt besökt",
    "country_list": "Lista över länder",
    "no_countries_found": "Inga länder hittades",
    "not_visited": "Ej besökt",
    "num_countries": "hittade länder",
    "partially_visited": "Delvis besökt"
  },
  "auth": {
    "confirm_password": "Bekräfta lösenord",
    "email": "E-post",
    "first_name": "Förnamn",
    "forgot_password": "Glömt lösenordet?",
    "last_name": "Efternamn",
    "login": "Inloggning",
    "login_error": "Det går inte att logga in med de angivna uppgifterna.",
    "password": "Lösenord",
    "registration_disabled": "Registreringen är för närvarande inaktiverad.",
    "signup": "Registrera dig",
    "username": "Användarnamn",
    "public_tooltip": "Med en offentlig profil kan användare dela samlingar med dig och se din profil på användarsidan.",
    "profile_picture": "Profilbild",
    "public_profile": "Offentlig profil"
  },
  "users": {
    "no_users_found": "Inga användare hittades med offentliga profiler."
  },
  "settings": {
    "account_settings": "Användarkontoinställningar",
    "confirm_new_password": "Bekräfta nytt lösenord",
    "current_email": "Aktuell e-post",
    "email_change": "Ändra e-post",
    "new_email": "Ny e-post",
    "new_password": "Nytt lösenord",
    "no_email_set": "Ingen e-post inställd",
    "password_change": "Ändra lösenord",
    "settings_page": "Inställningssida",
    "update": "Uppdatera",
    "update_error": "Fel vid uppdatering av inställningar",
    "update_success": "Inställningarna har uppdaterats!",
    "change_password": "Ändra lösenord",
    "invalid_token": "Token är ogiltig eller har gått ut",
    "login_redir": "Du kommer då att omdirigeras till inloggningssidan.",
    "missing_email": "Vänligen ange en e-postadress",
    "password_does_not_match": "Lösenord stämmer inte överens",
    "password_is_required": "Lösenord krävs",
    "possible_reset": "Om e-postadressen du angav är kopplad till ett konto kommer du att få ett e-postmeddelande med instruktioner för att återställa ditt lösenord!",
    "reset_password": "Återställ lösenord",
    "submit": "Överlämna",
    "token_required": "Token och UID krävs för lösenordsåterställning."
  }
}
